	html, body{ 
	margin:0; 
	padding:0; 
	}
.soc a.socref{ float:left; margin-right:3px; display: block; width: 28px; height: 28px; }
.soc a.socref:last-child{margin-right:0}
.soc a#rss{ background:url("../images/header/soc/rss.png");}
.soc a#youtube{ background:url("../images/header/soc/ytube.png"); }
.soc a#tw{ background:url("../images/header/soc/tw.png"); }
.soc a#fb{ background:url("../images/header/soc/fbook.png"); }
.soc a#vk{ background:url("../images/header/soc/vk.png"); }
.soc a#inst{ background:url("../images/header/soc/instagr.png"); }  
.soc a#tme{ background:url("../images/header/soc/tme.png"); } 
.soc a#rss,
.soc a#youtube,
.soc a#tw,
.soc a#fb,
.soc a#vk,
.soc a#inst,
.soc a#tme{ background-position:0 28px; }   		
.soc a#rss:hover,
.soc a#youtube:hover,
.soc a#tw:hover,
.soc a#fb:hover,
.soc a#vk:hover,
.soc a#tme:hover,
.soc a#inst:hover{ background-position:0 0px; }   	
	.div-logo{ 
		margin: 0 auto; 
		padding:20px 0px 25px 0px; 
		width:1200px; 
		height:80px;		
	}
	.adress-lang{ 
		float:left; 
		margin:5px 0px 0px 25px; 
	}
	.rus, .eng{ 
		font-family: 'Open Sans', sans-serif; 
		float: left; 
		font-size: 13px;
		/*color:#00a48a;*/
		margin-top: -8px;
	}	
	.rus{ 
		/*border: 1px solid #00a48a;*/
		border:0;
		margin-right:5px;
	}
	.eng a{ 
		text-decoration:none; 
		border:0; 
		color:inherit; 		
	}	
	.eng a, .rus a{
		/* padding-left:3px; */
		text-decoration:none;
	}	
	.logo{ 
		float: left; max-height:56px;
	}
	.adress{
	/*font:12px 'Noto Serif', serif; */
		font-size:13px;
	color: #5b5b5b;
	clear:both;
	padding-top:7px;
	}	
	.soc-reg-find{ 
		float: right; 
	}
	.reg{ 
		font:12px 'Open Sans', sans-serif; 
		color: #006453; 
		float:left; 
		padding:5px 20px 0 0;
	} 
	.reg a{ 
		color:#006453; 
		text-decoration:none;
	}	
	.soc{ 
		float:right;
	}
	.soc img{ 
		float:left; 
		padding-left:2px; 
	}
	.soc img a{ 
		text-decoration: none; 
		border:0 
	}
	.find{ 
		clear:both; 		
		position: relative;
		bottom:15px;
		float:right; 
	}
	.fnd{ 
		border:2px solid #0e937e; 
		outline: none; 
		width:200px; 
		height:20px; 
		font:12px Tahoma, Geneva, sans-serif; 
		color:#999999; 
		padding:2px 0px 2px 25px; 
		background: url(imgn/find.png) no-repeat; 
		background-position:5px 5px; 
		border-radius: 10px 10px 10px 10px;
	}	
	.main{ 
		margin:0 auto; 
		width:1200px; 
		height:100%; 
		min-height:300px;
		margin-bottom: 40px;
	}			
	.first-cnt{ 
		height:470px; 
		width:inherit; 
	}
	.first-cnt .main-reliz{ 
		/* width:645px;  */
		width:845px; 
		height:inherit; 
		float:left; 
	}
	.first-cnt .menu-right{ 
		width:330px; 
		/*height:inherit; */
		height:auto;
		background-color:#f8f8f8; 
		float:right; 
	}
	.first-cnt .menu-title{ 
		color:#FFF; 
		font:bold 16px 'Open Sans'; 
		background-color:#333333; 
		padding:7px 5px 7px 15px; 
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
	}
	.first-cnt .find{
		height:432px; 
		width:328px;		
	}
	.first-cnt .find .input, .main .first-cnt .main-reliz .filtr .baza-rez input{
		border-radius:20px; 
		width:250px; 
		border: 1px solid #ebebeb; 
		color:#999; 
		outline: none; 
		height:20px; 
		background-image: url(ico/poisk.png); 
		background-repeat: no-repeat; 
		background-position:right 5px; 
		padding-left: 15px; 
		font: 12px Tahoma;
	}		/*Строка поиска*/	
	.first-cnt .find .find-inp{ 
		margin:30px auto 0 auto; 
		width:270px;	
	}
	.first-cnt .find .find-tmc { 
		color:#333333; 
		margin:25px 0px 25px 20px; 
	}
	.first-cnt .find .find-tmc h1{ 
		font:14px 'Open Sans'; 
		margin-bottom:5px; 
	}	
	.first-cnt .find .find-tmc, .find-bd div {
		font:13px 'Open Sans'; 
		border-bottom:1px dashed #acacac; 
		width:90%; 
	}	
	.first-cnt .find .find-tmc div{ 		
		padding:5px 0px; 
	}	
	.first-cnt .find .find-bd div{		
		padding:7px 0px; 
	}		
	.first-cnt .find .find-tmc div img{ 
		margin-left:20px; 
		position:relative; 
		top:3px; 
		margin-right:10px; 
	}
	.first-cnt .find .find-bd { 
		color:#333333; 
		margin:0px 0px 25px 20px; 
	}
	.first-cnt .find .find-bd h1{ 
		font:14px 'Open Sans'; 
		margin-bottom:5px;  
	}
	.first-cnt .find .find-bd div span{ 
		float:right; 
		font:italic 17px Georgia, 'Times New Roman', Times, serif; 
		color:#ff5c19; 
		position:relative; 
		top:-2px; 
		padding-right:15px 
	}
	.first-cnt .find .find-bd div img{ 
		margin-left:20px; 
		position:relative; 
		top:0px; 
		margin-right:10px; 
	}
	.first-cnt .find .find-send { 
		margin:20px 0px 0px 20px; 
	}
	.first-cnt .find .find-send h1{ 
		font:14px 'Open Sans'; 
		margin-bottom:15px; 
		color:#195b50; 
	}
	.first-cnt .find .find-send a{ 
		text-decoration:none; 
	}
	.first-cnt .find .find-send .mail{ 
		float:left; 
		margin-right:20px; 
		padding:6px 0px; 
		font:11px Tahoma, Geneva, sans-serif; 
		background-color:#195b50; 
		text-align:center; 
	}
	.first-cnt .find .find-send .mail a{ 
		color:#FFF; 
		background-color:#195b50; 
		padding:6px 6px;
	}
	.first-cnt .find .find-send .mail a:hover{ 		
		background-color:#333; 		
	}
	.first-cnt .find .find-send .mail img{ 
		margin-right:5px; 
		position:relative; 
		top:1px; 
	}
	.first-cnt .find .find-send .rss{ 
		float:left; 
		margin-right:20px; 
		font:13px 'Open Sans'
	}
	.first-cnt .find .find-send .rss a{ 
		color:#747779; 
		text-decoration:none; 
		background: url(ico/rss_2.png) no-repeat top right; 
		width:50px;  
		display: block; 
		height: 25px; 
		cursor:pointer;
	}
	.first-cnt .find .find-send .rss a:hover{ 
		background-position:right -25px; 
	}
	.first-cnt .find .find-send .rss span{
		position:relative; 
		top:5px; 
		margin-right:5px; 
	}
	.first-cnt .find .find-send .mob{ 
		float:left; 
		margin-right:20px; 
		font:13px 'Open Sans'
	}
	.first-cnt .find .find-send .mob a{ 
		color:#747779; 
		text-decoration:none; 
		text-align:right; 
		background: url(ico/mob_2.png) no-repeat top right; 
		width:80px;  
		display: block; 
		height: 25px; 
		cursor:pointer;
	}
	.first-cnt .find .find-send .mob a:hover{ 
		background-position:right -25px; 
	}
	.first-cnt .find .find-send .mob span{ 
		position:relative; 
		top:0px; 
		left:-20px; 
		line-height:1 
	}	
	/*.first-cnt .main-reliz*/ .rel-head{ 
		background-color:#00a48a; 
		color:#FFF; 
		font:bold 16px 'Open Sans'; 
		width:220px; 
		padding:7px 5px 7px 15px; 
		-webkit-border-top-left-radius: 10px; 
		-webkit-border-bottom-left-radius: 10px; 
		-moz-border-radius-topleft: 10px; 
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px; 
		border-bottom-left-radius: 10px; 
		float:left;
	}
	/*.first-cnt .main-reliz*/ .rel-str{ 
		float:left; 
		width: 0; 
		height: 0; 
		border-style: solid; 
		border-width: 18px 0 18px 20px; 
		border-color: transparent transparent transparent #00a489;
		line-height: 0px; _border-color: #000000 #000000 #000000 #00a489; _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	}
	.rel-img{ 
		clear:both; 
		padding-top:15px; 
		width:645px;
	}
	.rel-img img{ 
		width:inherit; 
		height:240px; 
		clear:both; 
	} 
	.rel-img .rel-img-ttl{ 
		width:645px; 
		background-color: #FFF; 
		opacity:0.9; 
		position:relative; 
		top:-30px; 
		padding:7px 0px; 
		height:13px; 
	}
	.rel-img .rel-img-ttl .rel-num, .rel-img .rel-img-ttl .rel-viz{ 
		font:12px Tahoma, Geneva, sans-serif; 
		float:left; 
		width:130px; 
		padding-left:15px; 
	}
	.rel-img .rel-img-ttl .rel-viz{ 
		background:url(../img/rel-viz.png) no-repeat 5px; 
		width:160px; 
		color:#00a48a; 
		padding-left:25px; 
	}	
	.first-cnt .main-reliz .rel-title{ 
		color:#b23300; 
		font: 20px 'Open Sans'; 
		text-align:left; 
		line-height:1.2; 
		position:relative; 
		top: -15px;
	}
	.first-cnt .main-reliz .rel-lid{ 
		color:#333333; 
		font: 16px 'Open Sans'; 
		text-align:justify;
	}
	.first-cnt .main-reliz .delimiter{ 
		height:1px; 
		width:inherit; 
		background-color: #898787; 
		margin:15px 0px 5px 0px;
	}
	.rel-soc div.left{ 
		float:left; 
		margin-right:10px; 
	}
	.rel-soc div.right{ 
		float:right; 
		margin-left:5px; 
	}
	.rel-soc div.right p{ 
		font:12px Tahoma, Geneva, sans-serif; 
		margin:0; 
		padding:5px 5px 0px 0px; 
	}
	/*.rel-soc a.rel-soc-down { background: url(ico/download.png);  display: block; width: 25px; height: 25px; cursor:pointer; }
	.rel-soc a.rel-soc-print { background: url(ico/print.png);  display: block; width: 25px; height: 25px; cursor:pointer; }
	.rel-soc a.rel-soc-gg { background: url(ico/gg.png);  display: block; width: 25px; height: 25px; cursor:pointer; }	    
	.rel-soc a.rel-soc-vk { background: url(ico/vk.png);  display: block; width: 25px; height: 25px; cursor:pointer; }	    	
	.rel-soc a.rel-soc-tw { background: url(ico/tw.png);  display: block; width: 25px; height: 25px; cursor:pointer; }	
	.rel-soc a.rel-soc-fb { background: url(ico/fb.png);  display: block; width: 25px; height: 25px; cursor:pointer; }		  
	.rel-soc a.rel-soc-down:hover, .rel-soc a.rel-soc-print:hover, .rel-soc a.rel-soc-gg:hover, 
	.rel-soc a.rel-soc-vk:hover, .rel-soc a.rel-soc-tw:hover, .rel-soc a.rel-soc-fb:hover{ background-position: 0 -25px; }*/	
	.rel-soc a.rel-soc-down, .rel-soc a.rel-soc-print, .rel-soc a.rel-soc-gg, .rel-soc a.rel-soc-vk, .rel-soc a.rel-soc-tw, .rel-soc a.rel-soc-fb{
		display: block; 
		width: 25px; 
		height: 25px; 
		cursor:pointer;
	} 	
	.rel-soc a.rel-soc-down{background: url(ico/download.png);}
	.rel-soc a.rel-soc-print{background: url(ico/print.png);}
	.rel-soc a.rel-soc-gg{background: url(ico/gg.png);}
	.rel-soc a.rel-soc-vk{background: url(ico/vk.png);}
	.rel-soc a.rel-soc-tw{
		background: url(ico/tw.png);
	}
	.rel-soc a.rel-soc-fb{
		background: url(ico/fb.png);
	}		 
	.rel-soc a.rel-soc-down:hover, .rel-soc a.rel-soc-print:hover, .rel-soc a.rel-soc-gg:hover, 
	.rel-soc a.rel-soc-vk:hover, .rel-soc a.rel-soc-tw:hover, .rel-soc a.rel-soc-fb:hover{ background-position: 0 -25px;}
	.main-txt{ font:14px Tahoma, Geneva, sans-serif; 
		line-height:1.5; 
		text-align:justify; 
		color:#333333 
	}	
	.main-txt .main-short{ 
		float:left; 
		margin:15px 40px 10px 0px; 
		width:300px; 
	}	
	.main-txt .main-short h1{ 
		font:18px 'Open Sans'; 
		margin-bottom:20px; 
		margin-top:0px;  
	}
	.main-txt .main-short ul{ 
		text-align:left;  
		font:14px 'Open Sans'; 
		text-align:justify; 
	}
	.main-txt .main-short li{ 
		margin-bottom:15px; 
		list-style-image: url('ico/point-o2.png'); 
		list-style-position:5px;
	}	
	.main-txt .main-button{ 
		width:inherit; 
		height:40px; 
		margin-top:25px; 
	}
	.main-txt .main-button .btn-tbl, .main-txt .main-button .btn-dig{ 
		float:left; 
		color:#FFF; 
		width:150px; 
		padding:7px 20px; 
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		border-radius: 3px;
	}	
	.main-txt .main-button .btn-answ{ 
		float:left; 				
		width:100px;	
		padding:6px 20px; 
		margin-right:5px;
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		border-radius: 3px;					
		background-color: #942e20;			
	}		
	.main-txt .main-button .btn-answ a{ 		
		color:#ffffff;			 		
		text-decoration: none;
		background:url(../img/graph.gif) no-repeat right;	
		display: block; 	
		cursor:pointer;		
	}
	.main-txt .main-button .btn-tbl{ 
		background-color:#006453; 
		margin-right:5px;
	}
	.main-txt .main-button .btn-dig{ 
		background-color:#333333; 
		text-align:center;
	}
	.main-txt .main-button .btn-down{ 
		float:right; 
		background-color:#E0E2E2; 
		width:150px; 
		padding:7px 20px; 
		-webkit-border-radius: 3px; 
		-moz-border-radius: 3px; 
		border-radius: 3px;
	}
	.main-txt .main-button .btn-down a{ 
		color:#006453; 
		text-decoration:none; 
		background: url(ico/download_tabl.png) no-repeat top right;  
		display: block; 
		width: 150px; 
		height: 20px; 
		cursor:pointer;
	}
	.main-txt .main-button .btn-down a:hover{ 
		background-position: right -20px; 
		color:#333 
	}
	.main-txt .main-button img{ 
		position:relative; 
		top:5px; 
		left:5px; 
	}
	.main-txt .main-button .strl{
		position:relative;
		width: 0;
		height: 0;
		float:left;
		top:20px;
		border-style: solid;
		border-width: 20px 20px 0 20px;
		border-color: #006453 transparent transparent transparent;
		line-height: 0px;
		_border-color: #006453 #000000 #000000 #000000;
		_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
	}
	.main-txt .head-tbl{ 
		color:#006453; 
	}
	.rez-lnk{ 
		font:italic 13px Tahoma, Geneva, sans-serif; 
	}
	.rel-desc{ 
		margin-bottom:15px; 
		font:12px Tahoma, Geneva, sans-serif;
		}
	.rel-desc .head{ 
		color:#1a5c50; 
		font:12px Tahoma, Geneva, sans-serif;
	}
	.rel-desc a{ 
		text-decoration:none; 
		color:#FFF; 
		background-color:#333333; 
		padding:5px; 
		margin-left:5px; 
	}	
	.rel-desc a:hover{ 
		background-color:#006453; 
	}	
	.dop-material h1{ 
		font: bold 16px 'Open Sans'; 
		color:#FFF; 
		background-color:#333333; 
		padding:7px 5px 7px 15px; 
		margin:35px 0px 0px 0px; 
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px; 
		border-bottom:3px solid #b23300; 
	}
	.mat-dan-opros{ 
		width:inherit; 
		height:210px; 
		padding:15px 25px 10px 25px; 
		border:1px solid #CDCDCD 
	}
	.mat-dan-opros .head .title{ 
		font:18px 'Open Sans'; 
		color:#b23300; 
		float:left; 
		margin-bottom:10px;
	}
	.mat-dan-opros .head .all-rel{ 
		float:right; 
		padding-top:5px; 
	}
	.mat-dan-opros .head .all-rel a{ 
		font:12px Tahoma, Geneva, sans-serifl; 
		text-decoration:underline; 
		color:#333; 
	}
	.mat-dan-opros .head .all-rel a:hover{ 
		color:#b23300 
	}			
	.oth-rel{ clear:both;}
	.oth-rel div{ 
		width:180px; 
		float:left; 
		margin-right:12px; 
	}
	.oth-rel img{ 
		width:180px; 
		height:120px; 
		margin-bottom:5px; 
	}	
	.oth-rel a{ 
		text-decoration:none; 
		font:13px 'Open Sans'; 
		color:#333; 
		line-height:1.2; 
		border:0; 
	}
	.oth-rel a:hover{ 
		text-decoration:underline; 
	}	
	.blk-all{ 
		width:inherit; 
		margin-top:10px;
		clear:both; 
		height:500px; 
	}	
	.blk-all .blk-1, .blk-all .blk-2, .blk-all .blk-3 {
		float:left; 
		width:325px;
	}	
	.blk-all .blk-1, .blk-all .blk-2{
		margin-right:11px;
	}	
	.blk-all .sob h1 img, .blk-all .matv h1 img, .blk-all .bd h1 img,
	.blk-all .rei h1 img, .blk-all .anl h1 img, .blk-all .zhr h1 img,
	.blk-all .infg h1 img, .blk-all .video h1 img{ 
		margin-right:15px;
		position:relative; 
		top:1px; 
	}
	.blk-all .matv, .blk-all .bd, .blk-all .anl, .blk-all .zhr, .blk-all .video { margin-top:10px; }
	.blk-all .sob h1, .blk-all .matv h1, .blk-all .bd h1,
	.blk-all .rei h1, .blk-all .anl h1, .blk-all .zhr h1,
	.blk-all .infg h1, .blk-all .video h1{ 
		font: 16px 'Open Sans'; 
		font-weight: bold;
		color:#FFF; 
		background-color:#333333; 
		padding:7px 5px 7px 15px; 
		border:0;  
		-webkit-border-radius: 0px; 
		-moz-border-radius: 0px; 
		border-radius: 0px; 
		margin:0
	}
	.blk-all .video h1{ border-bottom:1px solid #FFF;}	
	.blk-all .sob h2, .blk-all .infg h2{font: 14px 'Open Sans'; color:#333; margin:0px;}	
	.blk-all .sob h2, .blk-all .infg h2{font: 14px 'Open Sans'; color:#333; margin:0px;}	
	.blk-all .rei h2{ font: 14px 'Open Sans'; color:#006453; margin:0;}	
	.blk-all .infg .dt{ font: 10px Tahoma, Geneva, sans-serif; color:#006453; margin-top:10px;}
	.blk-all .infg .desc{ font: 12px Tahoma, Geneva, sans-serif; color:#333; margin-bottom:25px;}	
	.blk-all .video .dt{ font: 10px Tahoma, Geneva, sans-serif; color:#FFF; margin-top:10px;}
	.blk-all .video .desc{ font: 10px Tahoma, Geneva, sans-serif; color:#FFF;}		
	.blk-all .rei span{ font: 10px 'Open Sans'; color:#006453; margin:0;}
	.blk-all .anl h2 a{ font: 16px 'Open Sans'; color:#333333; margin:0; padding-top:15px; text-decoration: none;     font-weight: 600;}
	.blk-all .anl .desc{ 
		/*font: 12px Tahoma, Geneva, sans-serif; */
		font-size:16px;
		line-height:1.4; 
		color:#333333; 
		margin:0; 
		padding:13px 0px; 
		margin:0; 
		border-bottom:1px dashed #acacac; 
	}
	.blk-all .sob .blk-txt, .blk-all .matv .blk-txt, .blk-all .bd .blk-txt,
	.blk-all .rei .blk-txt, .blk-all .anl .blk-txt, .blk-all .zhr .blk-txt,
	.blk-all .infg .blk-txt{ border:1px solid #e1e1e1; padding:10px;}	
	.blk-all .video .blk-txt{ padding:10px;}
	.blk-all .video .blk-txt img{ width:300px;}
	.blk-all .infg .blk-txt img{ width:300px; margin-top:5px; }
	.blk-all .rei .blk-txt, .blk-all .infg .blk-txt{ background-color:#f2f4f4;  }
	.blk-all .video .blk-txt{ background-color:#333; }
	.blk-all .blk-txt h2:hover{ text-decoration:underline; }
	.blk-all .sob .txt{ font: 12px Tahoma, Geneva, sans-serif; line-height:1.3 }
	.blk-all .sob p, .blk-all .anl p, .blk-all .infg .all-lnk, .blk-all .video .all-lnk { margin:0; padding-top:10px; }		
	.blk-all .matv p, .blk-all .zhr p, .blk-all .rei .all-lnk{ padding:0; margin:0; }
	.blk-all .sob .lnk a{ font:12px Tahoma, Geneva, sans-serifl; 
		text-decoration:underline; 
		color:#006453  
	}
	.blk-all .sob .lnk a:hover{ 
		color:#b23300 
	}
	.blk-all .sob .all-lnk, .blk-all .matv .all-lnk, .blk-all .bd .all-lnk, 
	.blk-all .anl .all-lnk, .blk-all .zhr .all-lnk, .blk-all .infg .all-lnk,
	.blk-all .video .all-lnk, .blk-all .rei .all-lnk{ text-align:right; }
	.blk-all .sob .all-lnk a, .blk-all .matv .all-lnk a, .blk-all .bd .all-lnk a,
	.blk-all .anl .all-lnk a, .blk-all .zhr .all-lnk a,
	.blk-all .infg .all-lnk a, .blk-all .video .all-lnk a, .blk-all .rei .all-lnk a{ 
		font:13px 'Open Sans'; 
		text-decoration:underline; 
		color:#333;
	}
	.blk-all .video .all-lnk a{ color:#FFF; }
	.blk-all .sob .all-lnk a:hover, .blk-all .matv .all-lnk a:hover, .blk-all .bd .all-lnk a:hover, 
	.blk-all .anl .all-lnk a:hover, .blk-all .zhr .all-lnk a:hover, 
	.blk-all .infg .all-lnk a:hover, .blk-all .video .all-lnk a:hover, .blk-all .rei .all-lnk a:hover{ color:#195b50 }	
	.blk-all .matv .blk-inf{ margin-bottom:15px; }
	.blk-all .matv .blk-inf img{ 
		height:27px; 
		margin-right:10px;
		float:left; 
	}
	.blk-all .matv span{ 
		font:12px Tahoma, Geneva, sans-serif; 
		color:#333; 
		margin:0; 
	}
	.blk-all .matv a, .blk-all .zhr a{ 
		color:#333; 
		text-decoration:none; }
	.blk-all .matv a:hover, .blk-all .zhr a:hover{
		text-decoration:underline; 
	}
	.blk-all .zhr .blk-inf{ 
		margin-bottom:15px; 
	}
	.blk-all .zhr .blk-inf img{ 
		height:27px; 
		margin-right:10px;
		float:left; 
	}
	.blk-all .zhr span{ 
		font:12px Tahoma, Geneva, sans-serif; 
		color:#333; 
		margin:0; 
	}		
	.blk-all .bd h2{ 
		font: 14px 'Open Sans'; 
		color:#333; 
		margin:0; 
	}
	.blk-all .bd h2 img{ 
		margin-right:10px; 
		position:relative; 
		top:2px; 
	}
	.blk-all .bd .input{
		border-radius:20px; 
		width:280px; 
		margin-top:10px; 
		border: 1px solid #ebebeb; 
		color:#999; 
		outline: none; 
		height:20px; 
		background-image: url(ico/poisk.png); 
		background-repeat: no-repeat; 
		background-position:right 5px; 
		padding-left: 15px; 
		font: 12px Tahoma;}		/*Строка поиска внизу*/		
	.blk-all .bd a{ 
		text-decoration:underline; 
		color:#1ab2a7; 
		font:12px Tahoma, Geneva, sans-serif;  
	}
	.blk-all .bd .all-lnk{ 
		margin:0; 
	}	
.footer{
	float:left; 
	width:100%;
	min-width:1200px;
	background-color:#333333; 
	border-top:5px solid #006453; 
	margin-top:10px;
}
.footer a{ 
	text-decoration: none; 
	color:#FFF; 
}
.footer a:hover{ 
	text-decoration:underline; 
}
.menu-block-1, .menu-block-2 { 
	float:left; 
	margin-right:80px;
}
.menu-block-3{ 
	float:left; 
	margin-right:80px !important;
}
.menu-block-4{ 
	float:left; 
	margin-right:30px;
}
.materials_head{
	text-transform:uppercase; 
	color:#07937c; 
	font: bold 11px Tahoma;
	margin:10px 0;
}
.materials_txt { 
	color:#FFF; 
	font: 12px 'Open Sans'; 
	margin-bottom:10px;
}
.research{
	width:200px; 
	height:180px; 
	margin-top:1%;
}
.research_head{
	text-transform:uppercase; 
	color:#07937c; 
	/*font: bold 8pt Tahoma;*/
	font: bold 11px Tahoma;
	margin:10px 0;
}
.research_txt{ 
	color:#FFF; 
	font: 12px 'Open Sans';
}
.soc_contact{ 
	float:right; 
	width:350px; 
	height:90px; 
	/*margin-left:69%;
	margin-top:22%;	
	z-index:2; 
	position:absolute;*/
	margin-top:0 !important;position:absolute;top:235px;left:600px;z-index:3
}
/* .flogo{
	float:left; 
	margin-right:10px;
	max-width: 20%;
} */
.soc{
	height: 55px; /* Change 65px Google Find*/ 
	float:right;
}
.soc img{
	margin-bottom: 40px; 
	height:30px;
}
.contact{
	float:right; 
	/*font: 8pt Tahoma*/
	font:11px Tahoma;
	color: #fff;

}
.f-tel, .f-email{
	color:#d2dccf;margin-left:5px;
}
.email_txt{
	/*border-bottom: 1px dotted;*/
	border-bottom:none;
}
.email_link a{
	text-decoration:none; 
	color:#088470;
}
.copyright{
	margin-top:290px; 
	font: 9pt Tahoma; 
	color: #FFF;
}
#sidebar{
	float:left; 
	width: 230px; 
	margin-top: 60px; 
	text-align: left;  
	font: 10px Georgia, Tahoma, sans-serif;  
	color:red; 
	font-style: italic; 
	font-weight: bold; 
	line-height: 1.5;
}
#sidebar img{
	margin: 0; 
	padding: 0; 
	float:right; 
	margin-top: 0px;
}
.footer .soc{float:left;height:34px;font:11px Tahoma; padding-top:35px;}
.footer .ftr-cnt-main{width:1200px !important;padding-top:10px;height:auto !important;min-height:315px;overflow:hidden}


/* НОВЫЕ ИКОНКИ СОЦСЕТЕЙ */
.fa {
	padding: 5px;
	font-size: 16px;
	width: 25px;
	text-align: center;
	text-decoration: none;
	margin: 5px 0px;
	opacity: 0.7;
  
  }
  
  .fa:hover {
	  opacity: 1;
  /* color: #00a48a; */
  cursor:pointer;
  
  }
  
  
  .fa-facebook {
	background: #3B5998;
	color: white;
  }
  .fa-vk {
	background: #2a5885;
	color: white;
  }
  .fa-twitter {
	background: #55ACEE;
	color: white;
  }
  
  .fa-google {
	background: #dd4b39;
	color: white;
  }

.soc-reg-find .soc .fa {
	padding: 10px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
	opacity: 0.6;
  }
  .soc-reg-find .soc .fab {
	padding: 10px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
	opacity: 0.6;
  }
  .soc-reg-find .soc .fa:hover{
	opacity: 1;
  }
  .soc-reg-find .soc .fab:hover{
	opacity: 1;
  }
  .soc-reg-find .soc a:hover {
	color: #fff;
  }
  .soc-reg-find .soc .fa-instagram {
	background: #125688;
	color: white;
  }
  .soc-reg-find .soc .fa-youtube {
	background: #bb0000;
	color: white;
  }
  .soc-reg-find .soc .fa-rss {
	background: #ff6600;
	color: white;
  }
  .soc-reg-find .soc .fa-telegram {
	background: #49ade3;
	color: white;
  }
  .soc-reg-find .soc .fa-soundcloud {
  background: #f50;
  color: white;
}
  
/* соц сети  footer */

.soc-contact .soc .fa {
	padding: 10px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
	opacity: 0.6;
  }
  .soc-contact .soc .fab {
	padding: 10px;
	font-size: 14px;
	width: 14px;
	text-align: center;
	text-decoration: none;
	border-radius: 50%;
	opacity: 0.6;
  }
  .soc-contact .soc .fa:hover{
	opacity: 1;
  }
  .soc-contact .soc .fab:hover{
	opacity: 1;
  }
  .soc-contact .soc a:hover {
	color: #fff;
  }
  .soc-contact .soc .fa-soundcloud {
  background: #f50;
  color: white;
}
  .soc-contact .soc .fa-instagram {
	background: #125688;
	color: white;
  }
  .soc-contact .soc .fa-youtube {
	background: #bb0000;
	color: white;
  }
  .soc-contact .soc .fa-rss {
	background: #ff6600;
	color: white;
  }
  .soc-reg-find .fa-soundcloud {
  background: #f50;
  color: white;
}
  .soc-contact .soc .fa-telegram {
	background: #49ade3;
	color: white;
  }
  .soc-contact .soc .fa-telegram-plane {
	background: #49ade3;
	color: white;
  }
  .soc-reg-find .fa-facebook {
	  background: #3B5998;
	  color: white;
	}
	.soc-reg-find  .fa-vk {
	  background: #2a5885;
	  color: white;
	}
	.soc-reg-find  .fa-twitter {
	  background: #55ACEE;
	  color: white;
	}
	.soc-reg-find  .fa-telegram-plane {
		background: #55ACEE;
		color: white;
	  }
	
	.soc-reg-find  .fa-google {
	  background: #dd4b39;
	  color: white;
	}

/* Footer */
.footer{ clear:both; width:100%; /*min-width:1024px;*/ min-width:1200px;background-color:#333333; border-top:5px solid #006453; /*height:350px;*/ /*padding:0 5px;*/overflow:hidden}
.footer .ftr-cnt{ /*width: 1024px;*/width:1200px; margin: 0 auto; padding-top:10px;display:block;overflow:hidden;padding-bottom:15px}
/*.footer .ftr-cnt .blk-high{ float:left; margin-right:55px; }*/
.footer .ftr-cnt .blk-high{ float:left; /*margin-right:33px;*/margin-right:80px }
.footer .ftr-cnt .blk-low{ clear:both; }
.footer .ftr-cnt .blk-low .txt-head{ text-transform:uppercase; color:#07937c; font: bold 11px Tahoma; margin:10px 0px; }
.footer .ftr-cnt .blk-low .ref{ font: 12px 'Open Sans'; margin: 0; }
.footer .ftr-cnt .blk-low .ref a{ text-decoration:none; color:#FFF; }
.footer .ftr-cnt .blk-low .ref a:hover{ text-decoration:underline; }
.ftr-cnt .contact{ clear:both;}
.ftr-cnt .contact .copyright{ font:12px Tahoma, Geneva, sans-serif; color:#FFF; padding-top:15px; width:600px; }
.ftr-cnt .contact .logo-soc{ float:right;  /*position:relative; top:-50px;*/margin-top:-80px }
.ftr-cnt .contact .logo-soc a{ border:0; text-decoration:none; }
.ftr-cnt .contact .tel, .ftr-cnt .contact .email{ font:11px Tahoma; color:#FFF;}
.ftr-cnt .contact .email a{ color:#FFF; text-decoration:none; }
.ftr-cnt .contact .email a:hover{ text-decoration:underline; }
.ftr-cnt .contact .logo-soc .flogo{ float:left; margin-left:15px;     height: 80px;}
.ftr-cnt .contact .logo-soc .soc-contact{ float:left; }
/* .ftr-cnt .contact .logo-soc .soc-contact .soc{ margin-top:10px; } */
.ftr-cnt .contact .logo-soc .soc-contact .contact{     margin-top: 20px; float: left; }

.hrsmi{ height: 1px; background-color: #FFF; border: 0; }
.smi{ clear: both; margin-bottom: 15px; overflow: hidden;font: 12px 'Open Sans'; }
.smi div{ width: 30%; float: left; }
.smi div.smi-blk2{ margin: 0 5%; }
.smi div p{ margin: 8px 0; padding: 0; }